@charset "utf-8";
/* CSS Document */
/* CSS Document */
/*alert弹出层*/
#AlertShield {
  position: fixed;
  left: 0px;
  top: 0px;
  width: 100%;
  height: 100% !important;
  z-index: 10000;
  opacity: 0.4;
  background: #000000;
  display: none;
}
#AlertFram {
  position: fixed;
  background-color: #F6F6F6;
  border: 1px solid #ccc;
  width: 500px;
  font-size: 14px;
  z-index: 10002;
  display: none;
  border-radius: 5px;
  box-shadow: 0 0 10px #333;
}
#AlertFram h1 {
  background: url(../images/public/map-linear.jpg) center -54px repeat-x;
  border-bottom: 1px #ccc solid;
  font-size: 14px;
  height: 35px;
  line-height: 35px;
  padding-left: 15px;
}
#AlertFram h2 {
  background: url(../images/icon_fail.gif) 20px 20px no-repeat;
  font-size: 14px;
  font-weight: normal;
  padding: 25px 20px 20px 60px;
  line-height: 150%;
  color: #e53428;
}
#AlertFram h2 span {
  text-align: center;
  display: block;
  padding-right: 40px;
  margin-top: 20px;
}
#AlertFram h2 span.Changeup {
  text-align: center;
  display: inline-block;
  float: right;
  margin: 36px -14px 12px 18px;
  position: relative;
  left: -118px;
}
*html #AlertFram {
  position: absolute;
}
/*城市选择*/
.city_box {
  /*z-index:100;*/
  display: inline-block;
  padding-right: 0px !important;
}
.city_box i {
  position: absolute;
  right: 2px;
  top: 2px;
  width: 20px;
  height: 17px;
  background: url(../images/icon_city.gif) top left no-repeat;
  cursor: pointer;
}
.city_box #city_fields {
  position: absolute;
  top: 22px;
  left: 0;
  width: 342px;
  background-color: #fff;
  z-index: 99;
}
#iframe_ie6 {
  position: absolute;
  top: 22px;
  left: 0;
  width: 342px;
  background-color: #fff;
  z-index: 98;
}
#city_fields {
  border: 1px #ccc solid;
  background-color: #f2f2f2;
  padding: 0;
  position: absolute;
  left: 0;
  top: 0;
  font-size: 12px;
  overflow: hidden;
  width: 320px;
  font-family: Verdana, Arial, Helvetica, sans-serif;
  -moz-box-shadow: 3px 3px 3px #666666;
  box-shadow: 3px 3px 3px #666666;
}
#city_fields ul {
  width: 100%;
  list-style-position: outside;
  list-style: none;
  padding: 0;
  margin: 0;
}
#city_fields_iframe {
  position: absolute;
  overflow: hidden;
}
#city_fields iframe {
  overflow: hidden;
  position: absolute;
  z-index: 1;
}
#city_fields .list {
  overflow-y: auto;
  overflow-x: hidden;
}
#city_fields ul {
  width: 100%;
}
#city_fields li {
  cursor: pointer;
  font: menu;
  overflow: hidden;
  text-align: left;
}
#city_fields .select_over {
  background-color: #00B7EC;
  color: #fff;
}
#city_fields .select {
  background: #EDF5FF;
  color: #666;
  font-size: 12px;
  height: 23px;
  line-height: 23px;
  margin-bottom: 5px;
  padding: 0 5px;
}
#city_fields .tips {
  background: #e60012;
  color: #fff;
  font-size: 12px;
  height: 23px;
  line-height: 23px;
  margin-bottom: 5px;
  padding: 0 5px;
  position: relative;
  display: none;
}
#city_fields .tips span {
  position: absolute;
  right: 4px;
  top: 4px;
  background: url(../images/icon_city_close.gif) left top no-repeat;
  width: 15px;
  height: 15px;
  cursor: pointer;
}
#city_fields .type ul {
  margin: 0;
  padding: 0;
}
#city_fields .type li {
  float: left;
  width: 50%;
  text-align: center;
  height: 28px !important;
  line-height: 28px !important;
  padding: 0 !important;
  color: #fff;
  background-color: #666;
}
#city_fields .type li.active {
  color: #fff;
  background: none;
  background-color: #f2f2f2;
  color: #333;
}
#city_fields .hotCity {
  padding: 10px;
}
#city_fields .hotCity .city {
  margin-top: 5px;
  padding-bottom: 5px;
  display: none;
}
#city_fields #domestic_city .hotCity .city li {
  display: inline;
  width: 18%;
  float: left;
  text-align: left;
  padding: 1px;
  overflow: hidden;
  height: 18px;
  line-height: 18px;
  border: 1px solid #f2f2f2;
  color: #333;
}
#city_fields #domestic_city .hotCity .city li span {
  color: #333;
}
#city_fields #inter_city .hotCity .city li {
  display: inline;
  width: 23%;
  float: left;
  text-align: left;
  padding: 2px;
  overflow: hidden;
  text-overflow: ellipsis;
  white-space: nowrap;
  height: 18px;
  border: 1px solid #f2f2f2;
}
#city_fields .hotCity .city li.hover {
  background-color: #fff;
  border: 1px solid #666 !important;
}
#city_fields #inter_city .hotCity .city.long li {
  height: auto;
}
#city_fields .hotCity .city_body {
  background-color: #f2f2f2;
  position: relative;
  z-index: 1;
  margin-top: -1px;
}
#city_fields .hotCity .title .col {
  float: left;
  height: 16px;
  border: 1px #f2f2f2 solid;
  line-height: 16px;
  width: auto;
  padding: 0 6px;
  display: inline;
  cursor: pointer;
  color: #666;
}
#city_fields .hotCity .title .col.active {
  border: 1px #666 solid;
  background-color: #666;
  color: #fff;
}
#inter_city .hotCity .title .col {
  padding: 0 16px;
}
#searchDiv {
  height: 200px;
  overflow-x: hidden;
  overflow-y: auto;
  width: 200px;
}
#searchDiv li {
  color: #0055AA !important;
  height: 20px !important;
  line-height: 20px !important;
  padding: 0 10px;
}
#searchDiv li.hover {
  background-color: #EDF5FF;
}
.JF {
  display: none;
}
/*calendar*/
.Jcalendar {
  box-shadow: 2px 2px 5px #333;
  overflow: hidden;
  height: 205px;
}
.Jcalendar li {
  list-style: none outside none;
  text-align: center;
}
.Jcalendar ul {
  padding: 0;
  margin: 0;
}
.Jcalendar {
  background-color: #f2f2f2;
  color: #222222;
  padding: 0.5em;
  _padding-bottom: 0;
  z-index: 1000;
  float: left;
  position: absolute;
  border: 1px solid #ccc;
}
.Jcalendar.single {
  width: 16em;
}
.Jcalendar.double {
  width: 488px;
}
#ifrcalendar {
  width: 505px;
  height: 217px;
  position: absolute;
  border: none;
  z-index: 999;
}
#removeCal {
  position: absolute;
  left: 0;
  top: 0;
  z-index: 998;
}
.Jcalendar .Jcal_group0 {
  float: left;
  display: inline;
  background-color: #fff;
  overflow: hidden;
}
.Jcalendar .Jcal_group1 {
  float: right;
  display: inline;
  background-color: #fff;
  overflow: hidden;
}
.Jcalendar.single .Jcal_group0 {
  width: 99%;
}
.Jcalendar.single .Jcal_group1 {
  width: 99%;
}
.Jcalendar.double .Jcal_group0 {
  width: 49%;
}
.Jcalendar.double .Jcal_group1 {
  width: 49%;
}
.Jcalendar .Jcal_group0.active .Jcal_body {
  position: absolute;
  top: 32px;
  left: 8px;
  width: 243px;
  background-color: #FFF;
}
.Jcalendar .Jcal_group1.active .Jcal_body {
  position: absolute;
  top: 32px;
  left: 254px;
  width: 243px;
  background-color: #FFF;
}
.Jcalendar .Jcal_body .selectMonth {
  margin-top: 10px;
}
.Jcalendar .Jcal_body .selectMonth li {
  float: left;
  width: 65px;
  padding: 5px;
  line-height: 25px;
  text-align: center;
}
.Jcalendar .Jcal_body .selectMonth li.disable {
  color: #999;
}
.Jcalendar .Jcal_body .selectMonth li.able {
  cursor: pointer;
}
.Jcalendar .Jcal_body .selectMonth li.able.today {
  color: #fff;
  background-color: #CC3333;
}
.Jcalendar .Jcal_body .selectMonth li.able.selected {
  color: #fff;
  background-color: #ADCCEB;
}
.Jcalendar .Jcal_body .selectMonth li.able:hover {
  color: #164D9F;
  background-color: #ADCCEB;
}
.Jcalendar .Jcal_body .selectYear {
  margin-top: 10px;
}
.Jcalendar .Jcal_body .selectYear li {
  float: left;
  width: 65px;
  padding: 5px;
  line-height: 25px;
  text-align: center;
}
.Jcalendar .Jcal_body .selectYear li.disable {
  color: #999;
}
.Jcalendar .Jcal_body .selectYear li.able {
  cursor: pointer;
}
.Jcalendar .Jcal_body .selectYear li.able.today {
  color: #fff;
  background-color: #CC3333;
}
.Jcalendar .Jcal_body .selectYear li.able.selected {
  color: #fff;
  background-color: #ADCCEB;
}
.Jcalendar .Jcal_body .selectYear li.able:hover {
  color: #164D9F;
  background-color: #ADCCEB;
}
.Jcalendar .Jcal_body .selectTenYear {
  margin-top: 5px;
}
.Jcalendar .Jcal_body .selectTenYear li {
  float: left;
  width: 38px;
  padding: 3px;
  line-height: 18px;
  text-align: left;
  cursor: pointer;
}
.Jcalendar .Jcal_body .selectTenYear li:hover {
  color: #164D9F;
  background-color: #ADCCEB;
}
.Jcalendar .foot {
  background-color: #f2f2f2;
  color: gray;
  border-top: 1px solid #f2f2f2;
  float: left;
  width: 48%;
  height: 20px;
  line-height: 20px;
  position: absolute;
  top: 188px;
  _position: relative;
  _top: 0px;
}
.Jcalendar .foot .rightfooter {
  float: right;
  cursor: pointer;
  padding: 3px;
}
.Jcalendar .foot .leftfooter {
  float: left;
  cursor: pointer;
  padding: 3px;
}
.Jcalendar .Jcal_group0 .foot {
  left: 6px;
  _left: 2px;
}
.Jcalendar .Jcal_group1 .foot {
  right: 6px;
  _right: 2px;
}
.Jcalendar.double .Jcal_group0 .foot .rightfooter {
  display: none;
}
.Jcalendar.double .Jcal_group1 .foot .leftfooter {
  display: none;
}
.Jcalendar .Jcal_head {
  background-color: #666;
  color: #FFFFFF;
  font-weight: bold;
  position: relative;
  height: 24px;
  line-height: 20px;
  z-index: 1;
}
.Jcalendar .icon_arrow {
  height: 11px;
  position: absolute;
  top: 7px;
  width: 10px;
  overflow: hidden;
  background-image: url(../images/public/map-bg.png);
}
.Jcalendar .Jcal_head .Prev {
  background-position: -12px -630px;
  left: 10px;
  cursor: pointer;
}
.Jcalendar .Jcal_head .Next {
  background-position: left -641px;
  right: 10px;
  cursor: pointer;
}
.Jcalendar .Jcal_head .Prev:hover {
  background-position: left -630px;
}
.Jcalendar .Jcal_head .Next:hover {
  background-position: -12px -641px;
}
.Jcalendar.double .Jcal_group0 .Jcal_head .Next {
  display: none;
}
.Jcalendar.double .Jcal_group1 .Jcal_head .Prev {
  display: none;
}
.Jcalendar .Year_Months {
  float: left;
  height: 18px;
  padding-left: 42px;
  padding-top: 2px;
}
.Jcalendar .Year_Months.month .Year {
  padding-left: 60px;
}
.Jcalendar .Year_Months.month .Month {
  display: none;
}
.Jcalendar .Year_Months.year .tenYear {
  padding-left: 35px;
  cursor: pointer;
}
.Jcalendar .Year_Months.tenYear {
  display: none;
}
.Jcalendar .Month {
  float: left;
  padding-left: 25px;
}
.Jcalendar .Month .thisMonth {
  width: auto;
  display: block;
  cursor: pointer;
}
.Jcalendar .Months {
  display: none;
  width: 50px;
  height: 18px;
}
.Jcalendar .Year {
  float: left;
  padding-left: 10px;
}
.Jcalendar .Year .thisYear {
  width: 70px;
  display: block;
  cursor: pointer;
}
.Jcalendar .Years {
  display: none;
  width: 50px;
  height: 18px;
}
.Jcalendar .Jcal_body {
  float: left;
  width: 100%;
  height: 158px;
  overflow: hidden;
}
.Jcalendar .Jcal_body .weekline {
  height: 19px;
  padding: 0 5px;
  color: #895d36;
}
.Jcalendar .Jcal_body .weekline li {
  float: left;
  font-size: 12px;
  width: 32px;
  padding-top: 5px;
}
.Jcalendar .weekend {
  color: #e60012;
}
.Jcalendar .Days {
  position: relative;
  float: left;
  padding: 5px;
}
.Jcalendar .Days .cell {
  height: 15px;
  width: 32px;
  float: left;
  text-align: center;
  font-size: 12px;
  padding: 3px 0;
}
.Jcalendar .Days .cell.able {
  cursor: pointer;
}
.Jcalendar .Days .cell.able.selected {
  color: #fff;
  background-color: #e60012;
  font-weight: bold;
}
.Jcalendar .Days .cell.able:hover {
  color: #fff;
  background-color: #e60012;
}
.Jcalendar .Days .cell.disable {
  color: #999;
}
.Jcalendar .Days .cell.today {
  color: #fff;
  background-color: #CC3333;
  font-weight: bold;
}
.Jcalendar .changeYear {
  position: absolute;
  left: 112px;
  top: 120px;
  display: none;
  background-color: #FFF;
}
.Jcalendar .changeMonth {
  position: absolute;
  left: 8px;
  top: 32px;
  display: none;
  background-color: #FFF;
}
.Jcalendar.double .changeYear .cybody {
  overflow: hidden;
}
.Jcalendar.double .changeYear .cy {
  overflow: hidden;
  display: none;
  position: absolute;
  width: 0px;
  height: 0px;
}
.Jcalendar.double .changeYear ul {
  margin: 17px;
}
.Jcalendar.double .changeYear li {
  float: left;
  width: 40px;
  padding: 3px;
}
.Jcalendar .Year_Months .oySelect {
  padding-left: 10px;
  float: left;
  color: #999;
  cursor: pointer;
}
.Jcalendar .Year_Months .tySelect {
  padding-left: 35px;
  float: left;
  color: #999;
  cursor: pointer;
}
.Jcalendar .Year_Months .oySelect.active {
  color: #FFF;
}
.Jcalendar .Year_Months .tySelect.active {
  color: #FFF;
}
#MessageBox {
  display: none;
  font-size: 14px;
  position: fixed;
  width: 455px;
  z-index: 10002;
}
#MessageBox-Shield {
  position: fixed;
  left: 0;
  top: 0;
  width: 100%;
  height: 100%;
  z-Index: 10000;
  opacity: 0.4;
  background: #000000;
  display: none;
}
#MessageBox .title {
  background: #e60012;
  color: #fff;
  height: 40px;
  line-height: 40px;
  border-radius: 10px 10px 0 0;
}
#MessageBox .title .ico {
  background: url(/resource4/images/messageBox/icon_type.png) left top no-repeat;
  width: 57px;
  height: 57px;
  position: relative;
  top: -8px;
  left: 370px;
}
#MessageBox .title.blue_yes {
  background: #e60012;
}
#MessageBox .title.blue_yes .ico {
  background-position: left top;
}
#MessageBox .title.blue_question {
  background: #e60012;
}
#MessageBox .title.blue_question .ico {
  background-position: -58px top;
}
#MessageBox .title.blue_i {
  background: #e60012;
}
#MessageBox .title.blue_i .ico {
  background-position: -116px top;
}
#MessageBox .title.red_alert {
  background: #e60012;
}
#MessageBox .title.red_alert .ico {
  background-position: -58px -57px;
}
#MessageBox .title.red_no {
  background: #e60012;
}
#MessageBox .title.red_no .ico {
  background-position: left -57px;
}
#MessageBox .title .text {
  position: relative;
  top: -57px;
  left: 80px;
  font-size: 20px;
  width: 300px;
  opacity: 0;
  filter: alpha(opacity=0);
  -moz-user-select: none;
  -webkit-user-select: none;
}
#MessageBox .title .text .close {
  background: url(/resource4/images/messageBox/icon_white_close.png) left top no-repeat;
  width: 11px;
  height: 11px;
  position: relative;
  top: -82px;
  left: 425px;
  cursor: pointer;
}
#MessageBox .content {
  background: url(/resource4/images/messageBox/bg_pupcontent.jpg) left top repeat;
  box-shadow: 0 0 5px #333;
  padding: 35px 0 20px 0;
  border-radius: 0 0 10px 10px;
}
#MessageBox .content b {
  padding: 0 75px;
  display: block;
}
#MessageBox .content span {
  display: block;
  margin-top: 20px;
  text-align: center;
}
#MessageBox .content .btn {
  background-image: -moz-linear-gradient(top, #e60012, #990000);
  background-image: -webkit-gradient(linear, left top, left bottom, color-stop(0, #e60012), color-stop(1, #990000));
  filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#e60012', endColorstr='#990000', GradientType='0');
  border: 1px solid #990000;
  color: #fff;
  padding: 0 30px;
  height: 30px;
  font-size: 14px;
  cursor: pointer;
}
#MessageBox .content .btn#cancel {
  margin-left: 20px;
}
abbr,
address,
article,
aside,
audio,
canvas,
command,
datalist,
details,
dialog,
figure,
figcaption,
footer,
header,
hgroup,
keygen,
mark,
meter,
menu,
menuitem,
nav,
progress,
ruby,
section,
summary,
time,
video,
fieldset,
dir,
dfn {
  margin: 0;
  padding: 0;
  border: 0;
  display: block;
}
a:link,
a:visited,
a:active {
  color: #333;
  text-decoration: none;
}
a:hover {
  text-decoration: underline;
  color: #666;
}
body {
  color: #333;
  background-color: #fff;
  font-family: Microsoft Yahei;
  font-size: 12px;
  margin: 0;
  padding: 0;
}
p {
  margin-top: 0px;
  margin-bottom: 10px;
  line-height: 180%;
}
form {
  border: 0;
  margin: 0;
  padding: 0;
  display: inline;
}
h1,
h2,
h3,
h4,
h5 {
  margin: 0;
}
ul,
ol,
dl,
dd,
dt {
  margin: 0;
  padding: 0;
  display: block;
}
li {
  list-style: none;
}
img {
  border: 0;
  vertical-align: middle;
}
.clear {
  clear: both;
  height: 0;
  overflow: hidden;
}
.clearfix:before,
.clearfix:after {
  clear: both;
  content: "";
  display: block;
}
dl:before,
dl:after {
  clear: both;
  content: "";
  display: block;
}
hr {
  border-top: 1px #ccc solid;
  border-bottom: 1px #eee solid;
  height: 0;
  overflow: hidden;
  margin: 10px 0;
}
.radius {
  -webkit-border-radius: 5px;
  -moz-border-radius: 5px;
  border-radius: 5px;
}
.none {
  display: none;
}
input,
select,
textarea {
  font-size: 12px;
  font-family: Microsoft Yahei, Arial, Helvetica, sans-serif;
}
select {
  padding: 2px;
  border: 1px #999 solid;
}
textarea {
  padding: 5px;
  height: 100px;
}
input[type='radio'],
input[type='checkbox'] {
  width: 14px;
  height: 14px;
  margin: 0;
  padding: 0;
  vertical-align: middle;
}
.input {
  border: 1px #999 solid;
  background-color: #fff;
  padding: 5px;
  font-size: 12px;
}
.input.disabled {
  background-color: #ccc!important;
}
.input.city {
  background: #fff url(../images/public/map-bg.png) right -22px no-repeat;
}
.input.date {
  background: #fff url(../images/public/map-bg.png) right -62px no-repeat;
}
input.button {
  border: 0;
  padding: 0 20px;
  height: 30px;
  line-height: 25px;
  color: #fff;
  background-image: -moz-linear-gradient(top, #e60012, #990000);
  background-image: -webkit-gradient(linear, left top, left bottom, color-stop(0, #e60012), color-stop(1, #990000));
  background-image: -ms-linear-gradient(top, #e60012, #900);
  filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#e60012', endColorstr='#990000', GradientType='0');
  text-align: center;
  border-radius: 5px;
  font-size: 14px;
  transition: all 1s ease 0s;
  cursor: pointer;
}
input.button.big {
  height: 50px;
  line-height: 45px;
  padding: 0 40px;
  font-size: 16px;
  font-weight: bold;
}
input.button.disabled {
  background-image: -moz-linear-gradient(top, #ccc, #999);
  background-image: -webkit-gradient(linear, left top, left bottom, color-stop(0, #ccc), color-stop(1, #999));
  filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#cccccc', endColorstr='#999999', GradientType='0');
  color: #ccc;
  cursor: not-allowed;
}
input.button.gray {
  background-image: -moz-linear-gradient(top, #ccc, #999);
  background-image: -webkit-gradient(linear, left top, left bottom, color-stop(0, #ccc), color-stop(1, #999));
  filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#cccccc', endColorstr='#999999', GradientType='0');
}
.float-right {
  float: right!important;
}
/*----------公共样式-------------*/
mark.icon {
  display: inline-block;
  width: 20px;
  height: 20px;
  line-height: 18px;
  margin: 0;
  padding: 0;
  vertical-align: middle;
  background: url(../images/public/map-mark.png) left -1000px no-repeat;
}
mark.icon.exchange {
  width: 19px;
  height: 25px;
  background-position: left top;
}
mark.icon.plane {
  width: 14px;
  height: 14px;
  background-position: -35px top;
}
mark.icon.go {
  width: 25px;
  height: 25px;
  background-position: left -30px;
}
mark.icon.return {
  width: 25px;
  height: 25px;
  background-position: -25px -30px;
}
mark.icon.arrowred {
  width: 12px;
  height: 15px;
  background-position: -20px top;
}
mark.icon.arrowred.up {
  background-position: -20px -15px;
}
mark.icon.lowprice {
  width: 50px;
  height: 50px;
  background-position: -50px top;
}
mark.icon.prev {
  width: 20px;
  height: 22px;
  background-position: left -55px;
}
mark.icon.next {
  width: 20px;
  height: 22px;
  background-position: -25px -55px;
}
mark.icon.hb {
  width: 18px;
  height: 11px;
  background-position: -50px -50px;
}
.red,
.red a:link,
.red a:visited,
.red a:active {
  color: #E60012;
}
.red a:hover {
  text-decoration: underline;
}
u.tips {
  text-decoration: none;
  line-height: 25px;
  position: relative;
  border-bottom: 1px #e60012 dashed;
  color: #e60012;
  text-align: left;
  cursor: pointer;
  z-index: 10;
}
u.tips dir {
  display: none;
  position: absolute;
  left: 0;
  top: 20px;
  width: 250px;
  font-weight: normal;
  padding: 2px 5px;
  border: 1px #ccc solid;
  background-color: #fff;
}
u.tips:hover dir {
  display: block;
}
header {
  margin-bottom: 5px;
}
header hgroup {
  margin: 0 auto;
  width: 990px;
  position: relative;
}
header nav {
  height: 35px;
  line-height: 35px;
}
header nav li {
  float: left;
  font-size: 16px;
  color: #e60012;
}
header nav li a:link,
header nav li a:visited,
header nav li a:active {
  margin-right: 5px;
  color: #e60012;
  display: block;
  padding: 0 15px;
  transition: all 1s ease 0s;
}
header nav li a:hover {
  text-decoration: none;
  background-color: #e60012;
  color: #fff;
}
header nav li.current {
  color: #fff;
}
header nav li.current a:link,
header nav li.current a:visited,
header nav li.current a:active {
  background-color: #e60012;
  color: #fff;
  font-weight: bold;
}
header h3 {
  position: absolute;
  right: 0;
  top: 0;
  height: 35px;
  font-size: 14px;
  line-height: 35px;
  background: #e60012 url(../images/public/icon-user.png) 15px center no-repeat;
  color: #fff;
  padding: 0 20px 0 50px;
}
header h3 a:link,
header h3 a:visited,
header h3 a:active {
  color: #fff;
  margin: 0 5px;
}
header .logo {
  text-align: right;
  border-top: 2px #cacaca solid;
  height: 40px;
  padding: 10px 0;
}
header .logo img {
  margin-right: 40px;
}
header .feiba {
  position: absolute;
  left: 40px;
  top: 0;
  width: 99px;
  height: 40px;
  background: url(../images/public/logo-feiba.png) left top no-repeat;
}
footer {
  background-color: #e60012;
  color: #fff;
}
footer a:link,
footer a:visited,
footer a:active {
  color: #fff;
}
footer.home {
  background-color: #f1f1f1;
  color: #666;
}
footer.home a:link,
footer.home a:visited,
footer.home a:active {
  color: #666;
}
footer hgroup {
  margin: 0 auto;
  width: 990px;
}
footer figure.note {
  float: left;
  width: 204px;
  background-color: #fff;
  position: relative;
  padding: 135px 20px 0;
}
footer figure.note i {
  position: absolute;
  left: 0;
  top: 0;
}
footer figure.note i img {
  width: 244px;
  height: 135px;
}
footer figure.note h2 {
  height: 40px;
  line-height: 40px;
  border-bottom: 1px #e60012 solid;
  text-align: center;
  color: #e60012;
  font-size: 16px;
}
footer figure.note ul {
  padding: 10px 10px 0;
  text-align: center;
  height: 80px;
  font-size: 12px;
}
footer p {
  padding: 10px 20px;
  margin: 0;
  position: relative;
}
footer p .tel {
  position: absolute;
  right: 10px;
  top: 10px;
  height: 45px;
  line-height: 45px;
  padding-left: 55px;
  font-size: 14px;
  color: #333;
  background: url(../images/public/map-mark.png) left -145px no-repeat;
}
footer p .tel b {
  color: #e60012;
  font-size: 25px;
  font-weight: normal;
}
footer p .tel.other {
  background-position: left -190px;
  color: #fff;
}
footer p .tel.other b {
  color: #fff;
}
figure.mu-select {
  display: inline-block;
  position: relative;
  z-index: 9;
  background-color: #fff;
}
figure.mu-select.auto {
  width: auto;
}
figure.mu-select.active {
  z-index: 12;
  background-color: #e8e8e8;
}
figure.mu-select figcaption {
  padding: 0 25px 0 10px;
  min-width: 43px;
  height: 30px;
  line-height: 30px;
  border: 1px #999 solid;
  background: #fff url(../images/public/map-bg.png) right -100px no-repeat;
  overflow: hidden;
  text-overflow: ellipsis;
  white-space: nowrap;
  cursor: pointer;
}
figure.mu-select figcaption b {
  color: #333!important;
}
figure.mu-select.active figcaption {
  background-position: right -140px;
}
figure.mu-select dir {
  display: none;
  position: absolute;
  top: 31px;
  left: 0;
  min-width: 78px;
  line-height: 22px;
  border: 1px #999 solid;
  background-color: #fff;
  padding: 0;
}
figure.mu-select dir .digital {
  margin: 10px;
  min-width: 90px;
}
figure.mu-select dir li {
  cursor: pointer;
  padding: 2px 10px;
}
figure.mu-select dir li:hover {
  background-color: #eee;
}
figure.mu-select[name=soldierOrPoliceHandicapped] {
  width: 105px;
}
section.flight-step {
  background: url(../images/booking/bg-step-warp.jpg) center center no-repeat;
  margin-bottom: 10px;
}
section.flight-step ul {
  margin: 0 auto;
  width: 800px;
}
section.flight-step li {
  float: left;
  width: 200px;
  height: 50px;
  font-size: 14px;
  background: url(../images/booking/bg-step.jpg) left top no-repeat;
  text-align: center;
  font-weight: bold;
}
section.flight-step li b {
  display: block;
  margin-bottom: 10px;
  font-size: 16px;
  color: #E9E8E6;
}
section.flight-step li.current {
  background-position: left -50px;
}
section.flight-step li.current b {
  color: #e60012;
}
section.flight-step li.active {
  background-position: left -100px;
}
section.flight-step li.active b {
  color: #e60012;
}
.col_left {
  float: left;
  width: 180px;
}
.col_middle {
  float: left;
  width: 540px;
  padding: 0 20px;
}
.col_middle.wide {
  width: 750px;
  padding: 0 0 0 20px;
}
.col_middle.left {
  width: 740px;
  padding: 0 20px 0 0;
}
.col_right {
  float: left;
  width: 170px;
  padding-left: 20px;
  min-height: 250px;
  background: url(../images/globle/line1.gif) left 45px no-repeat;
}
.col_main {
  float: left;
  width: 750px;
  padding-left: 20px;
}
.col_middle h1 {
  font-weight: normal;
  height: 35px;
  line-height: 35px;
  margin-bottom: 10px;
}
.col_middle h4 {
  line-height: 150%;
  margin-bottom: 10px;
}
.col_middle .body {
  line-height: 150%;
  padding-bottom: 20px;
}
.col_right h2 {
  height: 15px;
  padding-top: 20px;
}
.b_content,
s_b_content {
  display: none;
}
.b_content.active,
.b_content.block,
.s_b_content.active,
.s_b_content.block {
  display: block;
}
#main-area {
  margin: 0 auto;
  width: 990px;
  min-height: 500px;
  padding-bottom: 20px;
}
#main-area .position {
  height: 40px;
  line-height: 40px;
  color: #666;
  display: none;
}
#main-area .position h1,
#main-area .position h2 {
  display: inline;
  font-size: 12px;
  font-weight: normal;
}
#main-area .position a:link,
#main-area .position a:visited,
#main-area .position a:active {
  color: #666;
}
#main-area .position a:hover {
  text-decoration: underline;
}
#backtop {
  background: url("../images/public/map-mark.png") no-repeat scroll left -80px rgba(0, 0, 0, 0);
  bottom: 120px;
  cursor: pointer;
  height: 40px;
  position: fixed;
  width: 40px;
}
#gobottom {
  background: url("../images/public/map-mark.png") no-repeat scroll -40px -80px rgba(0, 0, 0, 0);
  bottom: 70px;
  cursor: pointer;
  height: 40px;
  position: fixed;
  width: 40px;
}
/****loading******/
section.loading {
  text-align: center;
  padding: 20px 0;
  color: #666;
}
section.loading b {
  display: block;
  font-size: 16px;
  font-weight: normal;
}
section.loading i {
  display: block;
  margin: 20px 0;
  height: 60px;
  background: url(../images/public/loading-search.gif) center center no-repeat;
}
/*******popup******/
.popup .div-tip {
  box-shadow: 2px 2px 0 #ddd;
  cursor: default;
  display: none;
  font-size: 12px !important;
  left: 0;
  min-width: 300px;
  position: absolute;
  text-align: left;
  top: 18px;
}
.popup .div-tip p {
  background-color: #ffffff;
  border: 1px solid #ccc;
  font-size: 12px !important;
  margin: 0 !important;
  padding: 5px 10px;
}
.popup .div-tip b {
  color: #ffffff;
  display: block;
  font-size: 12px;
  height: 25px;
  line-height: 25px;
  margin: 0 !important;
  padding: 0 10px;
}
.float_tips {
  position: absolute;
  z-index: 999;
  padding: 2px 10px;
  line-height: 180%;
  -moz-box-shadow: 1px 1px 2px #ccc;
  box-shadow: 1px 1px 2px #ccc;
  border: 1px #c1c1c1 solid;
  background-color: #fff;
  color: #999;
}
.ifr_float_tips {
  position: absolute;
  padding: 2px 10px;
  border: none;
}
.removeLayer {
  width: 100%;
  height: 100%;
  position: fixed;
  background-color: #999;
  opacity: 0.2;
  filter: alpha(opacity=20);
  -moz-opacity: 0.2;
  z-index: 11;
  top: 0;
  left: 0;
}
/*--------公共变量-------*/
.citySelect {
  display: inline-block;
}
.citySelect.disabled input {
  background-color: #e5e5e5;
  cursor: not-allowed;
}
.cityPanel {
  position: absolute;
  overflow-y: auto;
  background-color: #f8f8f8;
  box-shadow: 2px 2px 5px #333;
  z-index: 999;
  border: 1px #d1d1d1 solid;
}
.cityPanel ul {
  padding: 0 10px;
}
.cityPanel ul li {
  height: 20px;
  cursor: pointer;
}
.cityPanel ul li:hover {
  background-color: #fafafa;
}
.cityPanel ul li.select {
  background-color: #FBEC88;
}
.cityPanel .tips {
  background: #666;
  color: #fff;
  font-size: 12px;
  height: 23px;
  line-height: 23px;
  margin-bottom: 5px;
  padding: 0 5px;
  position: relative;
}
.cityPanel .type {
  background-color: #666;
}
.cityPanel .type ul {
  margin: 0;
  padding: 0;
  height: 30px;
}
.cityPanel .type ul li {
  float: left;
  width: 175px;
  height: 30px;
  line-height: 30px;
  text-align: center;
  background-color: #666;
  color: #fff;
}
.cityPanel .type ul li.active {
  background-color: #f8f8f8;
  color: #000;
}
.cityPanel .regional {
  width: 350px;
  display: none;
}
.cityPanel .regional .title {
  height: 20px;
  margin: 5px 0;
}
.cityPanel .regional .title li {
  float: left;
  padding: 2px 9px;
  text-align: center;
  height: 16px;
  line-height: 16px;
}
.cityPanel .regional .title li.active {
  background-color: #e60012;
  color: #fff;
}
.cityPanel .regional .body .city_body {
  display: none;
  float: left;
  padding-bottom: 10px;
  max-height: 300px;
  overflow-y: auto;
}
.cityPanel .regional .body .city_body li {
  float: left;
  width: 55px;
  display: block;
  height: 20px;
  line-height: 20px;
  border: 1px #f8f8f8 solid;
  white-space: nowrap;
  overflow: hidden;
  text-overflow: ellipsis;
  padding: 2px;
}
.cityPanel .regional .body .city_body li:hover {
  background-color: #EEF2FB;
  border: 1px solid #B0BBD2 !important;
}
input.contentTips {
  color: #A3A8BC;
}
.flight-search-home {
  height: 340px;
  position: relative;
  z-index: 2;
  margin-top: -342px;
}
.flight-search-home hgroup {
  margin: 0 auto;
  width: 980px;
}
.flight-search-home .flight-search {
  float: left;
  width: 300px;
  background-color: #fff;
}
.flight-search-home .image {
  float: left;
  width: 680px;
}
.flight-search h2 {
  font-weight: normal;
}
.flight-search h2 li {
  float: left;
  width: 50%;
  text-align: center;
  background-color: #ddd;
  font-size: 16px;
  height: 30px;
  line-height: 30px;
  border-bottom: 2px #ccc solid;
  color: #666;
  cursor: pointer;
  transition: all 1s ease 0s;
}
.flight-search h2 li.active {
  border-bottom: 2px #fff solid;
  background-color: #fff;
  color: #e60012;
}
.flight-search .body {
  display: none;
}
.flight-search fieldset {
  padding: 10px 40px 10px 10px;
  height: 288px;
  position: relative;
}
.flight-search fieldset dl.flight-type {
  height: 25px;
}
.flight-search fieldset dl.flight-type dt {
  float: left;
  margin-right: 20px;
}
.flight-search fieldset dl.form-field {
  line-height: 30px;
  position: relative;
}
.flight-search fieldset dl.form-field mark.exchange {
  position: absolute;
  right: -25px;
  top: 20px;
  cursor: pointer;
}
.flight-search fieldset dl.form-field dt {
  margin-bottom: 5px;
  position: relative;
}
.flight-search fieldset dl.form-field dd {
  margin-bottom: 5px;
  position: relative;
}
.flight-search fieldset dl.form-field b {
  position: absolute;
  left: 0;
  top: 0;
  text-align: right;
  width: 60px;
  color: #999;
  font-weight: normal;
  line-height: 33px;
}
.flight-search fieldset dl.form-field .input {
  padding-left: 60px !important;
  width: 182px;
}
.flight-search fieldset dl.form-field figure.mu-select[name=soldierOrPoliceHandicapped] b {
  left: 20px;
}
.flight-search fieldset dl.btn {
  position: absolute;
  bottom: -25px;
  left: 0;
  width: 100%;
}
.flight-search fieldset hr {
  border: 0;
  border-top: 1px #e60012 solid;
  height: 0;
  overflow: hidden;
}
.flight-search fieldset .form-error {
  width: 300px;
  height: 20px;
  margin-top: -5px;
  position: absolute;
  display: none;
}
.flight-search .button-search {
  border: 0;
  border-bottom: 2px #ba5800 solid;
  width: 100%;
  height: 40px;
  text-align: center;
  cursor: pointer;
  background: #ff9703 url(../images/index/icon-arrow.png) 90px center no-repeat;
  color: #fff;
  font-size: 16px;
  font-weight: bold;
}
.flight-search #tabAoc fieldset dl.form-field {
  margin-bottom: 20px;
}
.flight-search #tabAoc fieldset dl.form-field .select {
  width: 250px;
}
.flight-search #tabAoc fieldset dl.form-field dt {
  margin-bottom: 20px;
}
.login-service {
  margin: 10px auto 5px;
  padding-top: 10px;
  width: 980px;
}
.login-service figure.login {
  float: left;
  width: 300px;
  font-size: 14px;
}
.login-service figure.login ul li {
  float: left;
  width: 50%;
  text-align: center;
  line-height: 30px;
  border-bottom: 2px #B5B3B3 solid;
  background-color: #cacaca;
  color: #fff;
}
.login-service figure.login ul li.active {
  border-bottom: 2px #610008 solid;
  background-color: #A1000D;
}
.login-service figure.login form {
  display: block;
  background-color: #e60012;
  padding: 10px;
  height: 127px;
  position: relative;
  color: #fff;
}
.login-service figure.login form b {
  display: block;
  margin-bottom: 10px;
  text-shadow: 0 0 1px #000;
}
.login-service figure.login form p {
  line-height: 150%;
  font-size: 12px;
  text-shadow: 0 0 1px #000;
}
.login-service figure.login form dl {
  line-height: 30px;
}
.login-service figure.login form dl.btn {
  position: absolute;
  left: 0;
  bottom: 0;
  width: 100%;
}
.login-service figure.login form dl.btn .button-login {
  border: 0;
  width: 100%;
  height: 35px;
  line-height: 30px;
  text-align: center;
  border-bottom: 2px #610008 solid;
  background-color: #A1000D;
  color: #fff;
  cursor: pointer;
  font-size: 16px;
}
.login-service figure.login form dl dt {
  float: left;
  width: 60px;
}
.login-service figure.login form dl dd {
  float: left;
  width: 220px;
}
.login-service figure.login form dl dd .input {
  border: 0;
  height: 16px;
  width: 120px;
}
.login-service figure.login form dl dd .input.long {
  width: 200px;
}
.login-service figure.login form dl dd a:link,
.login-service figure.login form dl dd a:visited,
.login-service figure.login form dl dd a:active {
  color: #fff;
}
.login-service figure.login form b a {
  color: #fff;
}
.login-service figure.login form p a {
  color: #fff;
}
.login-service figure.service {
  float: right;
  width: 675px;
}
.login-service figure.service li {
  float: left;
  margin: 0 0 5px 5px;
  font-size: 25px;
  transition: all 1s ease 0s;
  text-shadow: 1px 1px 1px #000;
}
.login-service figure.service li.s-1 {
  background: url(../images/index/img-service-1.jpg) left top no-repeat;
  background-size: 100% auto;
}
.login-service figure.service li.s-2 {
  background: url(../images/index/img-service-2.jpg) left top no-repeat;
  background-size: 100% auto;
}
.login-service figure.service li.s-3 {
  background: url(../images/index/img-service-3.jpg) left top no-repeat;
  background-size: 100% auto;
}
.login-service figure.service li.s-4 {
  background: url(../images/index/img-service-4.jpg) left top no-repeat;
  background-size: 100% auto;
}
.login-service figure.service li.s-5 {
  background: url(../images/index/img-service-5.jpg) left top no-repeat;
  background-size: 100% auto;
}
.login-service figure.service li.s-6 {
  background: url(../images/index/img-service-6.jpg) left top no-repeat;
  background-size: 100% auto;
}
.login-service figure.service li:hover {
  background-size: 110% auto;
}
.login-service figure.service li a:link,
.login-service figure.service li a:visited,
.login-service figure.service li a:active {
  display: block;
  color: #fff;
  width: 120px;
  height: 60px;
  padding: 27px 0 0 100px;
  transition: all 1s ease 0s;
}
.login-service figure.service li a:hover {
  text-decoration: none;
  color: #000;
  text-shadow: 1px 1px 1px #fff;
}
.product {
  margin: 0 auto 20px;
  width: 980px;
}
.product .left {
  float: left;
  width: 663px;
}
.product .left .box {
  float: left;
  width: 330px;
}
.product .left iframe {
  position: relative;
  left: 3px;
}
.product .low-price {
  float: right;
  width: 310px;
  padding-top: 10px;
}
.product .low-price h2 {
  background-color: #ddd;
  border-bottom: 2px #b0b0b0 solid;
  height: 30px;
  line-height: 30px;
  color: #666;
  font-size: 12px;
  font-weight: normal;
  text-align: right;
  padding-right: 30px;
  position: relative;
}
.product .low-price h2 b {
  position: absolute;
  left: 10px;
  bottom: -2px;
  width: 50%;
  height: 40px;
  line-height: 40px;
  text-align: center;
  border-bottom: 2px #A1000D solid;
  background-color: #e60012;
  color: #fff;
  font-size: 16px;
  font-weight: normal;
}
.product .low-price ul {
  padding: 0 20px;
}
.product .low-price li {
  position: relative;
  border-bottom: 2px #ddd solid;
  height: 60px;
  line-height: 60px;
  padding-right: 70px;
  font-size: 14px;
}
.product .low-price li span {
  position: absolute;
  right: 10px;
  top: 0;
}
.product .low-price li span b {
  font-size: 30px;
  font-weight: normal;
}
.product .slider-horizontal {
  margin-bottom: 3px;
  height: 272px;
  overflow: hidden;
}
.product .slider-horizontal li {
  float: left;
  margin-right: 3px;
  width: 109px;
  height: 272px;
  cursor: pointer;
  background-position: left top;
  background-repeat: no-repeat;
  transition: all 1s ease 0s;
}
.product .slider-horizontal li.active {
  width: 436px;
  background-position: right top;
}
.product .slider-horizontal li:last-child {
  margin-right: 0;
}
figure.box h2 {
  height: 30px;
  line-height: 28px;
  padding: 0 10px;
  font-size: 16px;
  font-weight: normal;
  background-color: #cacaca;
  color: #fff;
  position: relative;
}
figure.box h2 span {
  font-size: 12px;
  position: absolute;
  right: 10px;
  top: 0;
}
figure.box div {
  padding: 10px;
  height: 100px;
  font-size: 14px;
  position: relative;
}
figure.box div em {
  position: absolute;
  right: 10px;
  bottom: 10px;
  font-style: normal;
}
figure.box div li {
  font-size: 12px;
  list-style: square;
  margin-left: 10px;
}
#content-home figure.note {
  float: left;
  width: 200px;
}
#content-home .left figure.box {
  width: 366px;
}
header .logo {
  background: url(../images/public/bg-header.jpg) center top no-repeat;
  border-bottom: 3px #e60012 solid;
}
header .logo .feiba {
  background: url(../images/public/logo-feiba-home.png) left top no-repeat;
}
/*首页滚动大图*/
#home-slider {
  background-color: #fff;
  height: 342px;
  border-top: 1px #EC9C9D solid;
  border-bottom: 1px #EC9C9D solid;
  position: relative;
  z-index: 1;
}
#home-slider ul.bjqs {
  position: relative;
  height: 342px;
  list-style: none;
  padding: 0;
  margin-top: 13px;
  overflow: hidden;
  display: none;
}
#home-slider ul.bjqs-controls {
  display: none;
  list-style: none;
  margin: 0;
  padding: 0;
  z-index: 9999;
}
#home-slider ul.bjqs-controls.v-centered li a {
  position: absolute;
  width: 20px;
  height: 35px;
  top: 40% !important;
  background: url(/resource4/js/home-slider/arrows.png) left top no-repeat;
  text-indent: -9999px;
}
#home-slider ul.bjqs-controls.v-centered li.bjqs-prev a {
  left: 20px;
  background-position: left top;
}
#home-slider ul.bjqs-controls.v-centered li.bjqs-prev a:hover {
  background-position: left -36px;
}
#home-slider ul.bjqs-controls.v-centered li.bjqs-next a {
  right: 20px;
  background-position: right top;
}
#home-slider ul.bjqs-controls.v-centered li.bjqs-next a:hover {
  background-position: right -36px;
}
#home-slider li.bjqs-slide {
  position: absolute;
  display: none;
  width: 100%;
  height: 342px;
  text-align: center;
  overflow: hidden;
}
#home-slider li.bjqs-slide img {
  width: 1920px;
  height: 342px;
}
#home-slider ol.bjqs-markers {
  display: none;
  position: absolute;
  bottom: -20px;
  left: 0 !important;
  width: 100%;
  text-align: center;
  list-style: none;
  padding: 0;
  margin: 0;
}
#home-slider ol.bjqs-markers.h-centered {
  text-align: center;
}
#home-slider ol.bjqs-markers li {
  display: inline;
}
#home-slider ol.bjqs-markers li a {
  width: 14px;
  height: 13px;
  line-height: 13px;
  text-align: center;
  background: url(/resource4/js/home-slider/bullet.png) left top no-repeat;
  color: #fff;
  margin: 2px;
  text-decoration: none;
  font-family: Arial, Helvetica, sans-serif;
  font-size: 11px;
  display: inline-block;
  text-indent: -9999px;
}
#home-slider ol.bjqs-markers li a:hover {
  background-position: left -13px;
  color: #000;
}
#home-slider ol.bjqs-markers li.active-marker a {
  background-position: left -13px;
  color: #000;
}
.pop-index {
  display: none;
  position: fixed;
  z-index: 13;
}
.pop-index .pop-wrap-narrow {
  display: none;
  position: fixed;
  z-index: 99999;
  left: -140px;
  overflow: hidden;
  bottom: 50px;
  cursor: pointer;
}
.pop-index .pop-wrap {
  position: fixed;
  left: 0;
  bottom: 0;
  width: 100%;
  z-index: 99998;
  height: 160px;
  _position: absolute;
}
.pop-index .pop-wrap .pop-wrap-box {
  margin: 0 auto;
  width: 1100px;
  position: relative;
  z-index: 1;
}
.pop-index .pop-wrap .pop-wrap-box .pop-wrap-box-link {
  background-position: center center;
  background-repeat: no-repeat;
}
.pop-index .pop-wrap .pop-wrap-box .pop_wrap_close {
  position: absolute;
  bottom: 100px;
  right: 0;
  font: normal 50px Simsun;
  color: #fff;
  outline: 0 none;
}
.pop-index .pop-wrap .pop-wrap-ctn {
  position: absolute;
  left: 0;
  bottom: 0;
  width: 100%;
  background-position: bottom center;
  background-repeat: no-repeat;
}
.pop-index a:hover {
  text-decoration: none;
}
